<?php

function write_nav_items ()
{
   foreach ($GLOBALS['HEADER_NAV_ITEMS'] as $item)
     {
       $url = $item[0];
       $title = $item[1];
       echo '      <li';
       if (strcmp ($item[0], '/'))
         {
           if (str_startswith ($_SERVER['REQUEST_URI'], $url))
             {
               echo ' class="active"';
             }
         }
       else if (!strcmp ($_SERVER['REQUEST_URI'], '/'))
         {
           echo ' class="active"';
         }

       echo "><a href=\"$url\">$title</a></li>\n";
     }
}

?>
<!DOCTYPE html>
<html lang="bg">
<head>
  <meta charset="utf-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title><?php write_page_title ();?></title>
  <link rel="stylesheet" href="/_res/style.css"/>
  <link rel="icon" href="/_res/favicon-16x16.png" sizes="16x16"/>
  <link rel="icon" href="/_res/favicon-32x32.png" sizes="32x32"/>
  <link rel="icon" href="/_res/favicon-96x96.png" sizes="96x96"/>
  <link rel="icon" href="/_res/favicon.svg"/>
  <link rel="alternate" type="application/atom+xml" title="НФТИНИ Новини" href="/news/feed/"/>
</head>
<body>

<header>
  <a href="/">
    <img src="/_res/podkrepa-nftini-logo.png" height="92" alt="НФТИНИ" title="Синдикален инструмент на НФТИНИ при КТ „Подкрепа“"/>
    <p>Национална федерация Техническа индустрия, Наука, Информатика<br/>
   твоят синдикален инструмент</p>
  </a>
  <nav>
    <ul>
<?php write_nav_items (); ?>
    </ul>
  </nav>
</header>

<?php show_notifications ($notifications); ?>
