<h2>Общи условия</h2>

<h3>за ползване на съдържание, услуги и програмен код<br/>
www.NFTINI.org</h3>

<p><img src="license.png" width="90" title="Общи условия за ползване на www.NFTINI.org"/></p>

<p>Общите условия за ползване на софтуерен код, съдържание и услуги от синдикалния инструмент <a href="/"><strong>www.NFTINI.org</strong></a> на <a href="/about/"><strong>НФТИНИ</strong></a> при <a href="/about/podkrepa/"><strong>КТ „Подкрепа“</strong></a> са приложими ведно със Свободния софтуерен лиценз <strong>GNU-AGPLv3</strong> (относно изходния код) и Лиценза за свободна документация <strong>GNU-FDLv1.3</strong> (относно съдържанието).</p>

<p><strong>Най-общо казано</strong> – предоставяме ти за свободно ползване кода и съдържанието на <strong>www.NFTINI.org</strong> (доколкото за някои елементи от съдържанието изрично не е отбелязано, че принадлежат на другиго); като забраняваме да ограничаваш получената свобода по отношение на следващи потребители; и те задължаваме да цитираш авторството на материалите и да не създаваш заблуждаващо впечатление, че те подкрепяме. Същевременно трябва да имаш предвид, че всичко в <strong>www.NFTINI.org</strong> е създадено с доброволен труд и може да не отчита спецификите на твоя конкретен случай. Ние не носим отговорност за вреди и пропуснати ползи, причинени от ползването на <strong>www.NFTINI.org</strong>. Твоя е отговорността при необходимост да потърсиш своевременно съдействие от опитен синдикалист или специализиран в нашата област адвокат.</p>

<ul>
  <li><p><a href="podkrepa-nftini-obshti-usloviya.pdf" title="Общи условия за ползване на www.NFTINI.org" download><strong>Свали Общите условия в .pdf формат</strong></a></p></li>
  <li><p><a href="podkrepa-nftini-gnu-agpl-3-bg.pdf" title="Свободен софтуерен лиценз (за изходния код)" download><strong>Неофициален превод на GNU-AGPLv3</strong></a></p></li>
  <li><p><a href="podkrepa-nftini-gnu-fdl-1-3-bg.pdf" title="Лиценз за Свободна документация (за съдържанието)" download><strong>Неофициален превод на GNU-FDLv1.3</strong></a></p></li>
</ul>

<h3 id="1">I. Общи разпоредби</h3>

<p><strong>Чл. 1. (1)</strong> Инструментът <strong>www.NFTINI.org</strong> е съдаден и се поддържа с доброволния труд на синдикални членове от Национална федерация Техническа индустрия, Наука, Информатика (<strong>НФТИНИ</strong>) при <strong>КТ „Подкрепа“</strong>, за да осигури техническа инфраструктура на нашите дейци за синдикални кампании и вътрешно-организационна работа.<br/>
<strong>(2)</strong> Работата по инструмента <strong>www.NFTINI.org</strong> се ръководи от <strong>Александър Цапов</strong>, председател на <strong>НФТИНИ</strong> с адрес в <strong>гр. София 1000, ул. Ангел Кънчев №2</strong>, с когото можеш да се свържеш по концептуални въпроси на e-mail адрес <a href="mailto:"><strong>nftini@abv.bg</strong></a><br/>
<strong>(3)</strong> Техническата и правната работа по инструмента <strong>www.NFTINI.org</strong> се координира от <strong>Адриан Илиев</strong>, председател на <a href="/branches/informatics-computing/"><strong>Браншов синдикат „Информационни технологии“</strong></a> при <strong>НФТИНИ</strong>, с когото можеш да се свържеш по технически и правни въпроси на електронен адрес <a href="mailto:advocati@gmx.com"><strong>advocati@gmx.com</strong></a></p>

<p><strong>Чл. 2. (1)</strong> Всеки придобива по силата на тези Общи условия право без да иска разрешение и без да дължи каквото и да било плащане да сваля копия от изходния код и от съдържанието на <strong>www.NFTINI.org</strong>, и да ги ползва в своята работа.<br/>
<strong>(2)</strong> Правото по ал. <strong>1</strong> не включва базите с лични данни, текуща, оперативна и журнална информация, частни шифровъчни ключове, пароли за достъп, както и съдържание, която не е собственост на <strong>НФТИНИ</strong> и/ли не е достъпно за неограничен публичен достъп.</p>

<p><strong>Чл. 3. (1)</strong> Потребител е всяко лице, което достъпва базата данни на <strong>www.NFTINI.org</strong> и/ли извършва каквито и да било действия в потребителския интерфейс.<br/>
<strong>(2)</strong> Преглеждането на съдържание и ползването на услуги от <strong>www.NFTINI.org</strong> представлява <em>„услуга на информационното общество“</em> по смисъла на Закона за електронната търговия (<a href="https://www.lex.bg/laws/ldoc/2135530547" target="_blank"><strong>ЗЕТ</strong></a>) и се предоставя само при изрично желание от твоя страна, изразено чрез твоите действия в потребителския интерфейс.<br/>
<strong>(3)</strong> Всяко действие в <strong>www.NFTINI.org</strong> представялява <em>„електронно изявление“</em> по смисъла на Закона за електронния документ и електронните удостоверителни услуги (<a href="https://lex.bg/laws/ldoc/2135180800" target="_blank"><strong>ЗЕДЕУУ</strong></a>), с което може да бъдеш обвързан/а в предвидените от закона случаи.<br/>
<strong>(4)</strong> Със зареждането на <strong>www.NFTINI.org</strong> и/ли с изпълнението на която и да било от функциите на <strong>www.NFTINI.org</strong> декларираш, че си запознат/а с Общите условия, разбираш ги и ги приемаш изцяло, и се задължаваш да ги спазваш.<br/>
<strong>(5)</strong> Доколкото законът изисква това, за непълнолетни лица действията по ал.ал. <strong>2</strong> и <strong>3</strong>, и декларирането по ал. <strong>4</strong> се осъществяват под контрола и след потвърждаване от упражняващо родителската грижа дееспособно лице.</p>

<p><strong>Чл. 4. (1)</strong> Поддържащият инструмента <strong>www.NFTINI.org</strong> екип си запазва правото да променя Общите условия, за което ще бъдеш уведомен/а чрез публикация в <strong>www.NFTINI.org</strong>. При несъгласие с промените можеш свободно и по всяко време да прекратиш ползването на <strong>www.NFTINI.org</strong><br/>
<strong>(2)</strong> Общите условия влизат в сила <strong>30</strong> дни след публикуването им в <strong>www.NFTINI.org</strong>. Последна актуализация на Общите условия е направена на <strong>26.09.2019</strong> г.</p>

<p><strong>Чл. 5.</strong> В случай, че законните ти потребителски права бъдат нарушени, можеш да се обърнеш за съдействие към Комисията за защита на потребителите (<strong>КЗП</strong>), като подадеш жалба или сигнал до нейния официален електронен адрес <a href="https://kzp.bg/0" target="_blank"><strong>www.KZP.bg</strong></a></p>

<h3 id="2">II. Защита на личните данни</h3>

<p><strong>Чл. 6. (1)</strong> <strong>НФТИНИ</strong> и нейните пълноправни колективни членове действат като Съвместни администратори на лични данни. Твоите данни в <strong>www.NFTINI.org</strong> се предоставят доброволно от теб, защитени са със съвременни организационни и технически средства за информационна сигурност, и се ползват само във връзка с твоето синдикално членство и за предоставяне на синдикална информация и поискани от теб услуги.<br/>
<strong>(2)</strong> Инструментът <strong>www.NFTINI.org</strong> не поддържа „<strong>бисквитки</strong>“ (<strong>coocies</strong>) и не зарежда подобни файлове в твоя компютър или телефон (освен ако не ползваш ключове за преглеждане на съдържание с ограничен достъп); не събира и не обработва каквито и да било данни за теб, освен изрично предоставените от теб при встъпването ти в синдикално членство и във връзка с ползвана от теб информация и услуги в <strong>www.NFTINI.org</strong><br/>
<strong>(3)</strong> Изходният код на <strong>www.NFTINI.org</strong> е свободен и всеки желаещ може да си свали копие от него. Това обаче не включва нито системна информация за експлоатацията на софтуера, нито вписани в системата лични данни на потребителите (с изключение на публично оповестените контакти за връзка с членове на синдикалното ръководство).</p>

<p><strong>Чл. 7. (1)</strong> Инструментът <strong>www.NFTINI.org</strong> обработва следните твои лични данни:<br/>
<strong>1.</strong> за вписване в системата като <strong>синдикален член</strong>:<br/>
<strong>а)</strong> синдикална структура,<br/>
<strong>б)</strong> синдикален e-mail адрес;<br/>
<strong>2.</strong> за вписване в системата като <strong>член на синдикално ръководство</strong>:<br/>
<strong>а)</strong> име,<br/>
<strong>б)</strong> синдикална структура,<br/>
<strong>в)</strong> синдикален e-mail адрес,<br/>
<strong>г)</strong> синдикален телефон,<br/>
<strong>д)</strong> синдикален адрес.<br/>
<strong>(2)</strong> Данните ти като синдикален член по ал. <strong>1</strong>, т. <strong>1</strong> се ползват само за осъществяване на контакт с теб във връзка със синдикалния живот на твоята синдикална организация – включително за синдикални съобщения, допитвания и координация на дейностите, в които участваш или които те засягат пряко.<br/>
<strong>(3)</strong> Данните ти като член на синдикално ръководство по ал. <strong>1</strong>, т. <strong>2</strong> се ползват освен за целите по ал. <strong>2</strong>, също за публично оповестяване на координати, по които трети страни да се свързват с теб в качеството ти на синдикален лидер. Можеш да заявиш публични контакти, които да са различни от тези за съобщения, допитвания и координация.<br/>
<strong>(4)</strong> При ползване на услуги от <strong>www.NFTINI.org</strong> препоръчваме да се въздържаш от въвеждането на каквито и да било лични данни в потребителския интерфейс. Излагай твоите проблеми ясно и конкретно, без да цитираш лични данни, които не са абсолютно необходими.</p>

<p><strong>Чл. 8. (1)</strong> Сигурността на твоите синдикални e-mail адреси и телефони е твоя лична отговорност. Освен стандартните указания на твоя доставчик относно обезпечаването на техническа и организационна сигурност, трябва да следваш и следните специални правила:<br/>
<strong>1.</strong> <strong>синдикалният ти e-mail адрес</strong> трябва да е само под твой личен контрол, да не е на пощенски сървър на твоя работодател (например <strong>твое_име@работодател.com</strong>) и по възможност да не влизаш в него от компютри, телефони и точки за достъп, осигурени от твоя работодател или намиращи се под негов или на негови партньори контрол;<br/>
<strong>2.</strong> <strong>синдикалният ти телефон</strong> трябва да е само под твой личен контрол, да не е служебен телефон на твоя работодател и да не го ползваш с устройства, осигурени от твоя работодател или намиращи се под негов или на негови партньори контрол.<br/>
<strong>(2)</strong> Ако синдикалният ти e-mail адрес и/ли телефон бъде компрометиран, трябва незабавно да уведомиш председателя, секретаря или друг синдикален деец от твоята синдикална организация, за да бъде отписан от нашите доверени списъци. До отписването му, твоят синдикален e-mail адрес и/ли телефон ще получава синдикални съобщения и от него ще могат да се осъществяват действия в <strong>www.NFTINI.org</strong></p>

<p><strong>Чл. 9. (1)</strong> Можеш по всяко време и без допълнителни условия да заявиш желание да прегледаш намиращите се в <strong>www.NFTINI.org</strong> твои лични данни и да изискаш нанасянето на корекции в тях – след като удостовериш самоличността си и истинността на исканите корекции.<br/>
<strong>(2)</strong> Можеш по всяко време и без допълнителни условия да оттеглиш съгласието си твоите лични данни да бъдат обработвани в <strong>www.NFTINI.org</strong> – след като удостовериш самоличността си и категоричността на решението си.<br/>
<strong>(3)</strong> За реализиране на правата по предходните алинеи можеш да се свържеш с председателя и/ли секретаря на твоята синдикална организация, или с координатора по техническите и правните въпроси на e-mail адрес <a href="mailto:advocati@gmx.com"><strong>advocati@gmx.com</strong></a><br/>
<strong>(4)</strong> Ако си член на синдикалното ръководство, искането ти по ал. <strong>2</strong> във връзка с публично оповестените контакти за връзка с теб в това твое качество не подлежи на изпълнение до прекратяване на правомощията ти като синдикален лидер.<br/>
<strong>(5)</strong> В случай, че правата ти за защита на твоите лични данни бъдат нарушени, можетш да се обърнеш за съдействие към Комисията за защита на личните данни (<strong>КЗЛД</strong>), като подадеш жалба или сигнал до нейния официален електронен адрес <a href="https://www.cpdp.bg/" target="_blank"><strong>www.CPDP.bg</strong></a></p>

<h3 id="3">III. Услуги и отношения</h3>

<p><strong>Чл. 10.</strong> Поддържащият инструмента <strong>www.NFTINI.org</strong> екип не е страна в отношенията ти със синдикалните организации и отделни синдикални дейци, а служи единствено като техническа инфраструктура за осъществяване на синдикални кампании и организационна работа.</p>

<p><strong>Чл. 11. (1)</strong> Предоставяната информация и услуги в инструмента <strong>www.NFTINI.org</strong> се предоставят <em>„във вида, в който са“</em> и имат само ориентировъчен и принципен характер, без претенцията да заместят цялостното професионално съдействие на опитен синдикалист или специализиран в нашата област адвокат:<br/>
<strong>1.</strong> информацията в <strong>www.NFTINI.org</strong> е обща и схематична, и е възможно в следващ момент да се окаже неактуална поради настъпили изменения и допълнения в относимата нормативна уредба и практика, или да не е съобразена със специфични детайли по твоя конкретен случай;<br/>
<strong>2.</strong> услугите в <strong>www.NFTINI.org</strong> се предоставят дотолкова, доколкото е възможно между останалите задачи в нашата синдикална работа и са базирани само на подадената от теб информация; възможно е да не отчитат съществени детайли по твоя конкретен случай, които не си уточнил/а или си уточнил/а в недостатъчна степен.<br/>
<strong>(2)</strong> Никой в <strong>НФТИНИ</strong>, нейните пълноправни членове или конкретните синдикални дейци (сред които и поддържащият инструмента <strong>www.NFTINI.org</strong> екип) не носи отговорност за вреди или пропуснати ползи, настъпили поради пропуск да потърсиш своевременно съдействие на опитен синдикалист или специализиран в нашата област адвокат – чрез надлежното му упълномощаване по твоя конкретен случай и окомплектоване с необходимата информация, документи и други видове дължимо съдействие.</p>

<p><strong>Чл. 12.</strong> Във всички случаи <strong>www.NFTINI.org</strong> е само помощен инструмент, който е в допълнение към останалите аспекти от синдикалната работа в <strong>НФТИНИ</strong>. Ако имаш въпрос или срещаш трудност и се нуждаеш от съдействие, трябва да се обърнеш преди всичко и най-вече към председателя и/ли секретаря на твоята синдикална организация или към органите на Професионалната организация или Регионалната организация, с която си свързан/а, или към тези на Конфедерацията.</p>

<h3 id="4">IV. Интелектуална собственост</h3>

<p><strong>Чл. 13. (1)</strong> Изходният код на инструмента <strong>www.NFTINI.org</strong> се предоставя свободно, съгласно условията на Софтуерния лиценз <a href="https://www.gnu.org/licenses/agpl.html" target="_blank"><strong>GNU-AGPLv3</strong></a> (на английски език).<br/>
За улеснение в <strong>www.NFTINI.org</strong> публикуваме и <a href="podkrepa-nftini-gnu-agpl-3-bg.pdf" download><strong>неофициален български превод</strong></a>.<br/>
<strong>(2)</strong> Съгласно лицензирането по предходната алинея можеш свободно: да свалиш и ползваш изходния код; да го проучваш; да го променяш; и да го споделяш с трети страни (в неговия първоначален или променен вид) – без да искаш разрешение и без да дължиш плащане.<br/>
<strong>(3)</strong> За да ползваш правата по предходните алинеи, се задължаваш: да не ограничаваш получените от теб права по отношение на следващи потребители; да обозначиш ясно направените от теб промени в изходния код (ако има такива); да посочиш ясно приложимостта на Софтуерния лиценз <strong>GNU-AGPLv3</strong>; да осигуриш достъп до копие от изходния код, който получаваш от нас и използваш (в неговия първоначален или променен вид); и да не създаваш заблуждаващо впечатление, че те подкрепяме.</p>

<p><strong>Чл. 14.</strong> В случай, че се нуждаеш от консултация или допълнителни разработки по софтуера на инструмента <strong>www.NFTINI.org</strong>, препоръчваме да се обърнеш директно към неговия първоначален автор – <strong>Института за Свободни технологии</strong> <a href="https://libtec.org/" target="_blank"><strong>LibTec.org</strong></a></p>

<p><strong>Чл. 15. (1)</strong> Съдържанието на инструмента <strong>www.NFTINI.org</strong> се предоставя свободно, съгласно условията на Лиценза за свободна документация <a href="https://www.gnu.org/licenses/fdl.html" target="_blank"><strong>GNU-FDLv1.3</strong></a> (на английски език).<br/>
За улеснение в <strong>www.NFTINI.org</strong> публикуваме и <a href="podkrepa-nftini-gnu-fdl-1-3-bg.pdf" download><strong>неофициален български превод</strong></a>.<br/>
<strong>(2)</strong> Съгласно лицензирането по предходната алинея можеш свободно: да сваляш и ползваш всеки компонент от съдържанието (освен ако изрично не е посочено, че правата върху него принадлежат на трета страна); да го променяш (освен ако не отразява лична позиция, предпочитание и/ли гледна точка); и да го споделяш с трети страни (в неговия първоначален или променен вид) – без да искаш разрешение и без да дължиш плащане.<br/>
<strong>(3)</strong> За да ползваш правата по предходните алинеи, се задължаваш: да не ограничаваш получените от теб права по отношение на следващи потребители; да обозначиш ясно направените от теб промени в съдържанието (ако има такива); да не правиш промени в тези части от съдържанието, които изразяват лична позиция, предпочитание и/ли гледна точка; да посочиш ясно приложимостта на Лиценза <strong>GNU-FDLv1.3</strong>; и да не създаваш заблуждаващо впечатление, че те подкрепяме.</p>

<p><strong>Чл. 16.</strong> Правата и задълженията във връзка с изходния код и съдържанието не включват какъвто и да било достъп до системната информация и до лични данни на потребителите – включително, но не само потребителски и лични имена, e-mail адреси, координати за връзка, лични съобщения, журнални записи от експлоатацията на софтуерния код и др.; не включват и такова съдържание, което е обозначено като принадлежащо на трети страни; не включват и право на променяне на такова съдържание, което отразява лична позиция, предпочитание и/ли гледна точка.</p>

<h3 id="5">V. Права и отговорности</h3>

<p><strong>Чл. 17. (1)</strong> Трябва да пазиш в тайна паролите за достъп до твоите синдикални e-mail адреси и телефони.<br/>
<strong>(2)</strong> Носиш отговорност за всички действия, извършени чрез твоя синдикален e-mail адрес – до отписването му от нашите доверени списъци, след като бъдем уведомени в случай на неговото компрометиране или в случай на твоето нежелание повече да го ползваш.<br/>
<strong>(3)</strong> До доказване на противното се приема, че всички действия, извършени от твоя синдикален e-mail адрес, са извършени от теб.</p>

<p><strong>Чл. 18. (1)</strong> Предоставянето на услуги в инструмента <strong>www.NFTINI.org</strong> не включва осигуряването на компютърно оборудване, софтуерно осигуряване и internet-свързаност. Всяка от страните поема цялата отговорност за своето техническо обезпечаване.<br/>
<strong>(2)</strong> Никой в <strong>НФТИНИ</strong>, нейните пълноправни членове или конкретните синдикални дейци (сред които и поддържащият инструмента <strong>www.NFTINI.org</strong> екип) не носи отговорност за каквито и да било смущения, технически проблеми или неоторизирано изтичане на конфиденциална информация при ползване на <strong>www.NFTINI.org</strong>, настъпили от експлоатираното компютърно оборудване, софтуерно осигуряване или internet-свързаност, или от незаконните действия на трети страни.</p>

<p><strong>Чл. 19.</strong> Ти носиш пълната отговорност в случай на ползване по какъвто и да било начин на незаконно съдържание, в това число, но не само – технологии или способи, предназначени или от естеството да прекъснат, затруднят, нарушат или ограничат нормалното функционирането на компютърно оборудване, софтуерно осигуряване или internet-свързаност, или да способстват за осъществяването на неоторизиран достъп до чужди данни в <strong>www.NFTINI.org</strong> или до софтуерното осигуряване на самата система.</p>

<p><strong>Чл. 20. (1)</strong> Никой в <strong>НФТИНИ</strong>, нейните пълноправни членове или конкретните синдикални дейци (сред които и поддържащият инструмента <strong>www.NFTINI.org</strong> екип) не носи отговорност за вреди, възникнали поради технически причини или неизпълнена услуга поради обстоятелства извън техния контрол – непреодолима сила, случайно събитие, проблем в internet, техническа повреда, неоторизиран пробив в системата на <strong>www.NFTINI.org</strong> и други.<br/>
<strong>(2)</strong> <em>„Случайно събитие“</em> по смисъла на ал. <strong>1</strong> е непредвидено към момента на приемане на настоящите Общи условия обстоятелство от извънреден характер, което прави изпълнението на Общите условия обективно невъзможно или го затруднява необосновано.</p>

<p><strong>Чл. 21. (1)</strong> Поддържащият инструмента <strong>www.NFTINI.org</strong> екип си запазва правото по всяко време и без предупреждение да променя дизайна, съдържанието, технологиите и функционалността, в това число временно или окончателно да спира част или всичките услуги с цел редизайн, включване на допълнителни функционалности или по друга причина.<br/>
<strong>(2)</strong> Поддържащият инструмента <strong>www.NFTINI.org</strong> екип си запазва правото да съхранява информация за всички извършени действия в <strong>www.NFTINI.org</strong> и да използва тази информация за статистически и маркетингови проучвания – без това да включва достъп до каквито и да било твои лични данни, респективно – без това да включва възможност за твоето индивидуално или групово профилиране.<br/>
<strong>(3)</strong> Поддържащият инструмента <strong>www.NFTINI.org</strong> екип си запазва правото да поставя рекламни материали в <strong>www.NFTINI.org</strong>, по начин, по който намери за добре и не носи отговорност за съдържанието на рекламните материали – доколкото същите са собственост на рекламодателите и не съставляват очевидно нарушение на закона.</p>

<p><strong>Чл. 22. (1)</strong> Кодът, съдържанието и услугите на <strong>www.NFTINI.org</strong> се предлагат <em>„във вида, в който са“</em>. Ти носиш цялата отговорност за ползването им и за резултатите от това ползване.<br/>
<strong>(2)</strong> Поддържащият инструмента <strong>www.NFTINI.org</strong> екип ограничава своята отговорност до предоставянето на принципно обективна и вярна информация по разглежданите въпроси и в отговор на търсените услуги.<br/>
<strong>(3)</strong> На проверка относно тяхната автентичност и интегритет подлежат единствено резултатите от вътрешните online допитвания и гласувания – например при съмнение за подадени гласове от неоторизирани синдикални e-mail адреси или при съмнение за неправилно отчетени гласове.</p>

<p><strong>Чл. 23.</strong> Поддържащият инструмента <strong>www.NFTINI.org</strong> екип не отговаря за поведението и политиката на <strong>КТ „Подкрепа“</strong> или на <strong>НФТИНИ</strong>, на пълноправните членове на Конфедерацията или на Федерацията, или на отделни синдикални дейци.</p>

<p><strong>Чл. 24.</strong> Поддържащият инструмента <strong>www.NFTINI.org</strong> екип не носи отговорност за допуснати технически или печатни грешки при отразяване параметрите и условията по предлаганите в <strong>www.NFTINI.org</strong> услуги, или за допуснати технически или печатни грешки в предоставяната информация и услуги.</p>

<h3 id="6">VI. Допълнителни разпоредби</h3>

<p><strong>Чл. 25. (1)</strong> Приложимо към тълкуването и прилагането на настоящите Общи условия е българското законодателство, в контекста на Свободния софтуерен лиценз <strong>GNU-GPLv3</strong> и Лиценза за Свободна документация <strong>GNU-FDLv1.3</strong> (техните официални англоезични версии, представени за удобство и с неофициален български превод).<br/>
<strong>(2)</strong> Преводът на настоящите Общи условия от български език на други езици е неофициален и в случай на противоречия приложимост намира оригиналната българска версия.</p>

<p><strong>Чл. 26. (1)</strong> Страните приемат да решават всички спорове, породени от настоящите Общи условия или отнасящи се до тях, включително споровете относно техните тълкувания, недействителност, изпълнение или прекратяване, както и споровете за попълване на празноти в тях или за приспособяването им към нововъзникнали обстоятелства, с разумни преговори помежду си.<br/>
<strong>(2)</strong> В случай на невъзможност да се постигне съгласие по реда на предходната алинея, страните приемат спорът да бъде отнесен за решаване от българските съдилища съгласно относимото българско законодателство.</p>

<h3 id="7">19.06.2019 © НФТИНИ при КТ „Подкрепа“</h3>
