<h2>www.NFTINI.org</h2>

<p>Този web-сайт е създаден като синдикален инструмент на <a href="/about/"><strong>НФТИНИ</strong></a> – почти без никакъв ресурс, преди всичко с личния труд на наши синдикални членове (все пак в <strong>НФТИНИ</strong> разбираме от софтуер). В хедъра сме вградили детайл от фотография на <strong>Райчо Соколов</strong> (дългогодишен официален фотограф на <a href="/about/podkrepa/"><strong>КТ „Подкрепа“</strong></a>). Надяваме се сайтът да бъде полезен като официален орган на Федерацията и като <strong>практически инструмент</strong>, с който те подкрепяме в твоята синдикална работа.</p>

<p><img src="podkrepa-nftini-org.png" width="400"/></p>

<p>Въпреки, че не са вложени почти никакви технологии (работили сме само с прост <a href="https://bg.wikipedia.org/wiki/HTML" target="_blank"><strong>HTML</strong></a>, <a href="https://bg.wikipedia.org/wiki/CSS" target="_blank"><strong>CSS</strong></a> и <a href="https://bg.wikipedia.org/wiki/PHP" target="_blank"><strong>PHP</strong></a>), web-сайтът позволява много голяма свобода и гъвкавост, с интелигентни технически решения за обмен на информация, съгласуване на мнения, координация на най-различни процеси. Тъй като не работим с <strong>потребителски контролен панел</strong>, а пишем директно в <strong>програмния код</strong>, имаме възможност да приспособяваме достъпните ни инструменти към нуждите на Федерацията и нейните членове почти без ограничения.</p>

<p><strong>Възползвай се!</strong></p>

<p><img id="1" src="download.png" width="90" title="Свали копие от изходния код на този сайт"/></p>

<p>Предоставяме <strong>цифрово подписан .zip архив</strong> с кода, съдържанието и техническа документация за възможностите на този сайт – за <strong>свободно сваляне и ползване</strong> от всеки желаещ. За проверка на цифровия подпис предоставяме нашия публичен <strong>GPG</strong> ключ и неговия идентификатор. Нямаме нищо против органите и пълноправните членове на <strong>КТ „Подкрепа“</strong> да приспособят всичко, което може да им бъде полезно, за своите нужди; включително като свалят кода, съдържането и техническата документация, направят промени и дори създадат свои отделни web-сайтове.</p>

<blockquote><p><a href="https://nftini.org/about/site/podkrepa-nftini-site.zip"><strong>Свали сайта в .zip архив</strong></a></p>
<p>(<a href="https://nftini.org/about/site/podkrepa-nftini-site.sig"><strong>цифров подпис</strong></a>)</p>
<p>(<a href="https://nftini.org/about/site/podkrepa-nftini-key.pub"><strong>публичен GPG ключ</strong></a>)</p>

<p>Идентификатор:</p>
<p><strong>AE06191DE7B72F74ACE2BB257B62D2A7D14C089B</strong></p></blockquote>

<p>Съгласно обичайните протоколи, на първо място трябва да получиш <strong>независимо потвърждение</strong> (не от този сайт, а от трета доверена страна, по независим път) за идентификатора на интересуващия те публичен ключ; и след като се убедиш <strong>символ по символ</strong> в съвпадането между потвърдения идентификатор и този, който самият публичен ключ генерира, можеш да пристъпиш към проверка на цифровия подпис за наличието на <strong>автентичност</strong> и <strong>интегритет</strong> между предоставения <strong>.zip</strong> архив и сваленото от теб копие. Ако не си наясно с тези въпроси, виж повече за <a href="/about/gnupg/"><strong>цифровото шифроване и подписване</strong></a>.</p>

<p><img src="gnu.png" width="90" title="GNU – лого на Движението за Свободен софтуер"/></p>

<p><strong>Настояваме само за едно</strong> – да уважаваш <strong>свободата</strong> и <strong>независимостта</strong> на следващите потребители. Кодът и придружаващата го документация се разпространяват <strong>свободно</strong> (можеш да ги сваляш, използваш, променяш и разпространяваш без ограничения и без да дължиш нищо на когото и да било), но <strong>не можеш да ограничаваш свободата</strong>. Трябва да предоставиш същата свобода за по-нататъшно сваляне, ползване, променяне и разпространяване на кода и документацията, която получаваш от нас – на всеки следващ потребител (разбира се, без това да включва твоите електронни адреси, съобщения и пароли). Има нещо много синдикално в този подход на привържениците на <a href="https://bg.wikipedia.org/wiki/%D0%A1%D0%B2%D0%BE%D0%B1%D0%BE%D0%B4%D0%B5%D0%BD_%D1%81%D0%BE%D1%84%D1%82%D1%83%D0%B5%D1%80" target="_blank"><strong>Свободния софтуер</strong></a> – изразяващ се в предоставяне на направеното <strong>за полза на всички</strong>, вместо потребителите да бъдат разделяни и изолирани, поставяни в зависимост и противопоставяни едни на други. Нали тъкмо в това се изразява един от нашите основни принципи?</p>

<p><strong><em>Братски синдикален поздрав!</em></strong></p>

<p><a href="/about/"><img src="/about/podkrepa-nftini-logo.png" width="75"/></a>

<a href="/about/"><strong>НФТИНИ</strong></a></p>
