<h2>Вдигни стачка</h2>

<p><img src="strike.png" width="90" height="90" title="Ето най-мощното ни оръжие. Използвай го"/></p>

<p><small><strong>Следващите бележки не са достатъчни за успешното провеждане на стачка!</strong> Предложени са само съвсем опростени и ориентировъчни насоки за някои от най-важните аспекти на стачката. Ако ти и твоите колеги се подготвяте да вдигнете стачка, препоръчваме да се посъветвате с опитен синдикалист. И ви поздравяваме за проявения кураж!</small></p>

<p>Стачката е крайната форма за оказване на <strong>законен натиск</strong> от работещите хора спрямо Работодателя за удовлетворяване на издигнатите от тях <strong>стачни искания</strong> (които трябва да са свързани само с въпросите на труда, заетостта и жизненото равнище). Със стачка не могат да бъдат издигани политически искания или такива, които противоречат на Конституцията или са свързани с индивидуални трудови спорове (засягат отделен работник / служител). Стачка не може да се провежда по време на природно бедствие или по въпроси, за които е постигната договореност с Работодателя.</p>

<p>Стачка не трябва да бъде вдигана, преди да се изчерпят всичките разумни възможности за постигане на споразумение с Работодателя – защото в много случаи инструментите на <a href="/member/agreement/"><strong>колетивното договаряне</strong></a> могат да доведат до удовлетворяващи резултати. Стачката не трябва да си поставя нереалистични, несправедливи или прекомерни цели – защото това гарантира, че тя няма да бъде доведена до успех и няма да се отрази положително нито на работещите хора, нито на предприятието. Стачката не трябва да бъде стартирана преди работещите хора да са се подготвили добре за нейното провеждане – защото това ще донесе нейния провал и като цяло ще провали синдикалната дейност в предприятието.</p>

<blockquote><h3>1.</h3></blockquote>

<p>За да бъде стачката законна, <strong>50% + 1</strong> от работещите хора в предприятието (или в негово <strong>обособено поделение</strong>) трябва да се включат в <a href="podkrepa-nftini-kts-podpiska.pdf" download><strong>Подписка със стачните искания</strong></a>, включваща също списък с членовете на избран от тях <strong>Стачен комитет</strong> (най-често това е ръководството на Синдикалната секция) и заявена <strong>готовност да се премине към ефективни стачни действия</strong>, ако стачните искания не бъдат удовлетворени от Работодателя.</p>

<p>Ако в предприятието е установен сменен режим на работа или работещите хора са голям брой, или работят на голямо отстояние един от друг и това затруднява събирането им на едно място за обсъждане и приемане на стачни искания, могат да излъчат делегати за провеждането на <a href="/support/learn/podkrepa-nftini-l-delegatsko-subranie.pdf" download><strong>делегатско събрание</strong></a>; при което на определен брой работещи хора се избират делегати, които да ги представляват в делегатското събрание, което да вземе съответните решения от тяхно име.</p>

<blockquote><h3>2.</h3></blockquote>

<p><strong>Стачните искания не могат да бъдат променяни</strong>, след като веднъж са били одобрени от работещите хора в предприятието (или в съответното обособено поделение). Веднъж формулирани и подкрепени от поне <strong>50% + 1</strong> от работещите хора в предприятието (или от тези в обособено поделение), Работодателят трябва <a href="podkrepa-nftini-kts-pokana.pdf" download><strong>да бъде поканен официално</strong></a> да преговаря по издигнатите стачни искания (с възможност да избегне провеждането на ефективна стачка, ако приеме исканията или договори разумен компромис със Стачния комитет.</p>

<blockquote><h3>3.</h3></blockquote>

<p>Работодателят от една страна и Стачният комитет от друга страна имат срок до <strong>14</strong> дни (освен ако не договорят писмено удължаване на срока) да постигнат споразумение по издигнатите стачни искания. Работещите хора могат междувременно да оказват натиск чрез <strong>символична стачка</strong> – като носят или поставят подходящи знаци, протестни плакати, ленти, значки и други подходящи символи. Те могат също така да организират публични събрания, митинги или демонстрации в извънработно време, да информират обществеността чрез средствата за масово осведомяване или по друг правомерен начин, без обаче да преустановяват работа.</p>

<blockquote><h3>4.</h3></blockquote>

<p>Ако преговорите не дават резултат, работещите хора имат право на една <strong>предупредителна стачка</strong> – като преустановят работа за <strong>1</strong> час. Това може да бъде направено само веднъж по време на стачната процедура и не изисква отделно предупреждаване на Работодателя. Целесъобразно е за тази цел да бъде подбран ключов за производството момент, в който спирането за <strong>1</strong> час ще даде най-пълна представа за последиците, които една ефективна стачка би причинила на предприятието (например момента на експедиция на стоката, пиковия момент в поръчките, изтичащ срок на голям договор и др.). Често добре организираната предупредителна стачка е достатъчна, за да убеди Работодателя да се вслуша в справедливите искания на работещите хора.</p>

<blockquote><h3>5.</h3></blockquote>

<p>След изтичането на <strong>14</strong>-дневния срок (или след изтичането на договорения удължен срок) – ако преговорите не доведат до споразумение (или споразумението бъде нарушено от Работодателя) – Стачният комитет може да уведоми Работодателя за пристъпване към <strong>ефективна стачка</strong> – с <a href="podkrepa-nftini-kts-predizvestie.pdf" download><strong>Предизвестие</strong></a> поне <strong>7</strong> дни преди стартиране на самите ефективни стачни действия. Ако до този момент не е проведена предупредителна стачка, същата може да се проведе в периода на предизвестието (без предупреждение). Междувременно може да продължи провеждането на символична стачка с всички законни средства. Нерядко в периода на предизвестието Работодателят преразглежда отказа си да се вслуша в справедливите искания на работещите хора (особено ако бъде подбран ключов момент за предупредителната стачка).</p>

<blockquote><h3>6.</h3></blockquote>

<p>До <strong>3</strong> дни преди началото на ефективна стачка Стачният комитет и Работодателят трябва да подпишат <a href="podkrepa-nftini-kts-minimalni-deynosti.pdf" download><strong>Споразумение за минималните дейности</strong></a> по чл. <strong>14</strong> от Закона за уреждане на колективните труови спорове – за поддържане по време на стачката на <strong>минималните дейности</strong>, чието неизпълнение или спиране би застрашило живота и здравето на нуждаещите се от медицинска помощ, доставките на енергия, комунално-битовото обслужване, транспорта, съобщенията; или би довело до непоправими вреди за определено имущество или за природната среда; или би застрашило опазването на обществения ред. Ако страните не постигнат такова споразумение, всяка от тях може да отнесе въпроса за решаване от Националния институт за помирение и арбитраж (<a href="http://nipa.bg/?q=bg/node/128" target="_blank"><strong>НИПА</strong></a>). Ефективна стачка не може да започне законно без такова Споразумение!</p>

<blockquote><h3>7.</h3></blockquote>

<p>По време на ефективната стачка стачкуващите работници и служители са длъжни докато стачкуват да бъдат в предприятието през установеното за тях работно време и да се въздържат от действия, с които пречат или създават допълнителни затруднения за нормалното протичане на дейностите извън техните трудови задължения; както и да се въздържат от действия, с които пречат или създават допълнителни затруднения на тези работници и служители, които не участвуват в стачката и продължават да работят.</p>

<blockquote><h3>8.</h3></blockquote>

<p>По време на ефективната стачка Стачният комитет трябва да полага активни усилия за постигане на Споразумение с Работодателя за удовлетворяване на стачните искания и за прекратяване на стачката. През цялото време Стачният комитет трябва да бъде на разположение за преговори, ако Работодателят се съгласи да приеме тази възможност. Стачният комитет взема решенията си с мнозинство, като не може да въвежда нови искания към Работодателя, но може да направи определени компромиси и отстъпки, ако намери това за конструктивно и в интерес на работещите хора. Успешната стачка приключва със <a href="podkrepa-nftini-kts-sporazumenie.pdf" download><strong>Споразумение</strong></a> за нейното прекратяване.</p>

<blockquote><h3>9.</h3></blockquote>

<p>Стачкуващите работници и служители по време на ефективна стачка не получават трудови възнаграждения. Времето на участие в законна стачка се зачита за трудов стаж, а стачкувалите работници и служители не отговарят дисциплинарно и имуществено за участието си в такава стачка. За участие в незаконна стачка обаче работникът / служителят отговаря дисциплинарно и имуществено.</p>
